Nightmarish Pawnshop Mystic

This package has been deprecated

Author message:

babili has been renamed to babel-minify. Please update to babel-preset-minify

babel-preset-babili

0.1.4 • Public • Published

Keywords

install

npm i babel-preset-babili

Downloadsweekly downloads

10,542

version

0.1.4

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
Report a vulnerability